.input-wrap {
  display: flex;
  align-items: center;
  border-bottom: 1px solid rgba(0, 0, 0, 0.08);
  margin-bottom: 16px;
}

.input {
  width: 100%;
  border: none;
  padding: 12px 6px 12px 0;
  font-size: 14px;
  line-height: 18px;
  color: var(--black-80);
  transition: all 333ms ease;
  &:focus {
    outline: none;
  }
}
